import { __exports as constants } from "../../../../_virtual/constants.js";
var hasRequiredConstants;
function requireConstants() {
  if (hasRequiredConstants) return constants;
  hasRequiredConstants = 1;
  Object.defineProperty(constants, "__esModule", {
    value: true
  });
  constants.MAX_SPECIFICITY = constants.GLOBAL_CACHE_KEY = void 0;
  var GLOBAL_CACHE_KEY = "reactWithStylesInterfaceCSS";
  constants.GLOBAL_CACHE_KEY = GLOBAL_CACHE_KEY;
  var MAX_SPECIFICITY = 20;
  constants.MAX_SPECIFICITY = MAX_SPECIFICITY;
  return constants;
}
export {
  requireConstants as __require
};
